apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: gitlab-registry
  namespace: istio-ingress
spec:
  secretName: gitlab-registry
  dnsNames:
    - registry.${cluster}.${region}.${project}.${provider}.${domain}
    - registry.${global_endpoint}
  issuerRef:
    name: gitlab-combined
    kind: ClusterIssuer
